body{
/* height: 1000px; */
}
.contact > .contact-content {
    text-align: center;
    line-height: 20px;
    margin-top: 20px;
}
.contact > .contact-content >h1 {
    font-weight: 600;
    font-size: 40px;
    text-transform: capitalize;
    color: #7575e2;
}
.contact > .contact-content > p {
    line-height: 30px;
    font-size: 25px;
    padding-top: 30px;
    font-family: 'Ubuntu', sans-serif;
}
.contact-us>h1{
    text-align: center;
    font-size: 20px;
}
.contact-block >.contact-section  {
    background-image: url(./images/bg5.jpg);
    height: 600px;
    clip-path: polygon(0 80%, 100% 10%, 100% 100%, 0% 100%);
}
.cont-blk-1{
   background-color: #a3cbdba1;
   border-radius: 10px;
    position: relative;
    width: 400px;
    top: 270px;
    left: 70%;
    height: 300px;
    text-align: start;
}
.country {
    display: flex;
    justify-content: space-evenly;
    width: 120px;
    /* margin: 0 auto; */
    position: relative;
    left: 0px;
    color:#000
}
.country > img{
width: 50px;
height: 50px;
}

.customer_contac {
    height: 480px;
    background-color:#fff;
    position: absolute;
    top: 360px;
    left: 26%;
    width: 450px;
    padding: 20px 20px;
    /* background: linear-gradient(145deg, #1c1c1c, #212121); */
    cursor: pointer;
    box-shadow: 5px 5px 12px #dbdbdb, -5px -5px 12px #e6d3d3d5;
    border-radius: 5px;
    /* color: #fff; */
}
/* {
   
} */
form{
    margin-top: 10px;
}
form > .form-group{
    display: grid;
    grid-template-columns: 100px 1fr;
    align-items: center;
}
.form-group >.col-sm-10 >input{
    width: 310px;
}
   
.mdb-select{
    width: 310px;
    height: 40px;
    border-color: lightgray;
}
 .send-btn{
   position: relative;
   left: 150px;
   top: 20px;
   text-align:end;
   width: 100px;
}
